@charset "utf-8";



.headerLogo {
	display: none;
}
.navigationBtn {
	position: absolute;
	right: 20px;
}
.topbg {
	background: #FFF;
	padding-bottom: 10px;
}
.topLogo {
	width: 1200px;
	margin: auto;
	padding: 20px 30px 0;
	text-align: left;
	z-index: 10;
	position: relative;
}
/*          svg          */
.topLogo svg {
	width: 780px;
	opacity: 0;
}
.topLogo svg.end {
	opacity: 1;
}
.LogoBox {
	width: 780px;
	height: 191px;
	position: relative;
}
.LogoBox .Logoanime {
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
	height: 100%;
	background: #623600;
	-webkit-transition: .4s ease-out;
	transition: .4s ease-out;
}
.LogoBox .Logoanime.start {
	animation:  logo .9s linear;
}
@keyframes logo {
	35% {
		width: 100%;
	}
	50% {
		width: 100%;
	}
	100% {
		right: 0;
		width: 0%;
		left: auto;
	}
}@keyframes r1 {
	0%   { transform: translateY(5px); }
	45%   { transform: translateY(0px); }
	50%   { transform: translateY(0px); }
	100% { transform: translateY(5px); }
}
.balloon {
	transform: translateY(5px);
}
.balloon.start {
	animation: r1 5s linear infinite;
}

/*          slaid          */
.column-left-box {
	margin-top: -110px;
}
.column-left-box .bg {
	background: #FFF;
}
.visual_box {
	position: relative;
	background: #FFF;}

.visual {
	width: 1200px;
	margin: auto;
}

.visualBox {
	position: absolute;
	top: -80px;
	padding: 0 30px;
	display: -webkit-flex;
	display: flex;
	transform: translateY(50px);
	opacity: 0;
}
.visualBox.end {
	transform: translateY(0px);
	opacity: 1;
	-webkit-transition: 1s ease-out;
	transition: 1s ease-out;
}
.chara_txt {
	padding-right: 41px;
}
.chara_txt a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out
}
.chara_txt a:hover {
	opacity: .7;
}
.chara_txt.now {
	width: 445px;
	margin: 28.5% 0;
}
.chara_txt.now2 {
	width: 445px;
	margin: 25.5% 0;
}
.chara_txt.next2 {
	width: 445px;
	margin: 24% 0;
	pointer-events: none;
}
.chara_txt.next {
	width: 445px;
	margin: 26.9% 0;
	pointer-events: none;
}
.chara_txt.end {
	width: 445px;
	margin: 30% 0;
	pointer-events: none;
}
.slider {
	width: 660px;
	background: #FFF;
	box-shadow: 20px 20px 20px rgba(0, 0, 0, .15);
}


.imageBox {
	width: 660px;
}
.imagebg {
	z-index: 1;
	height: 600px;
	width: 0%;
	transition: 2s ease;
}
.imagebg.time {
	-webkit-transition: .8s ease;
	transition: .8s ease;
}
.imagebg.end {
	width: 100%;
}
.anime0 {
	transition: 0s ease;
}

/*二人受付の場合*/
.visual2 {
	width: 1200px;
	margin: auto;
}
.visualBox2 {
	position: absolute;
	padding: 0 30px;
	display: -webkit-flex;
	display: flex;
	transform: translateY(50px);
	opacity: 0;
	z-index: 5;
}
.visualBox2.futari {
	bottom: 60px;
}
.visualBox2.futari2 {
	top: 60px;
}
.visualBox2.end {
	transform: translateY(0px);
	opacity: 1;
	-webkit-transition: 1s ease-out;
	transition: 1s ease-out;
}
.chara_txt2 {
	padding-right: 45px;
}
.chara_txt2.nikome {
	padding: 0 0 0 45px;
}
.chara_txt2 a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out
}
.chara_txt2 a:hover {
	opacity: .7;
}
.chara_txt2.hitorime {
	width: 545px;
	margin-top: 29%;
}
.chara_txt2.futarime {
	width: 545px;
	margin-top: 17%;
}
.chara_txt2.next {
	width: 445px;
	margin: 24% 0;
	pointer-events: none;
}
.imageBox2 {
	width: 564px;
}
.imagebg2 {
	z-index: 1;
	height: 630px;
	width: 0%;
	transition: 2s ease;
}
.imagebg2.time {
	-webkit-transition: .8s ease;
	transition: .8s ease;
}
.imagebg2.end {
	width: 100%;
}
.KVkage {
	box-shadow: 20px 20px 20px rgba(0, 0, 0, .15);
}


/*          intoro          */
.intro {
	padding: 160px 0 80px;
}
.ccanime {
	padding: 30px 0;
}
.ccanimebox {
	position: relative;
	width: 730px;
	height: 59px;
	margin: auto;
}
.ccanimebox img {
	opacity: 1;
}
.ccbanime {
	position: absolute;
	background: #fffff0;
	width: 100%;
	height: 100%;
	top: -1px;
	left: 0;
	transform: scale(1.1);
}
.ccbanime.end {
	right: 0;
	width: 0%;
	left: auto;
	-webkit-transition: 6s ease-out;
	transition: .6s ease-out;
}
.intro .intro_txt01 {
	font-size: 2.3rem;
}
.intro .intro_txt02 {
	font-size: 3.2rem;
	font-weight: bold;
}
/*          news          */
.news .title {
	padding-top: 55px;
	font-size: 4.5rem;
	font-weight: bold;
	letter-spacing: 2px;
}
.newsBox .date {
	width: 115px;
	padding: 8px .5em;
	text-align: center;
	vertical-align: middle;
}
.newsList {
	width: 690px;
	margin: auto;
	text-align: left;
	font-size: 1.8rem;
	border-collapse: separate;
	border-spacing: 5px 12px;
}
.newsList td {
	padding: 8px 1em;
	text-align: left;
	vertical-align: middle;
}
.newsList td a {
	display: inline-block;
}
.newsList tr:nth-child(1) {
	background: #ffbec8;
}
.newsList tr:nth-child(2) {
	background: #d2e6ff;
}
.newsList tr:nth-child(3) {
	background: #e6ffe6;
}
/*          twitter          */
.twitterWidget .title {
	padding-top: 55px;
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: 2px;
}
.twitterBox {
	background: #fffff0;
	width: 690px;
	margin: 5px auto;
}
.twitter > iframe {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
	height: 250px !important;
	min-height: 100% !important;
	max-height: 100% !important;
}
.twitter {
	height: 350px;
}
.twitter .timeline-Tweet:hover {
	background: #fffff0;
}
/*         event          */
.event .title {
	padding-top: 100px;
	font-size: 4.5rem;
	font-weight: bold;
	letter-spacing: 2px;
}
.event .eventBannerBox {
	width: 600px;
	margin: 10px auto;
}
.event .eventBannerBox a {
	margin: 20px 0;
	display: block;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.event .eventBannerBox a:hover {
	text-decoration: none;
	opacity: .6;
}
.eventBanner {
	background: #ffeed9;
	font-size: 3.0rem;
	font-weight: bold;
	border-color: #408ec9;
	border: 4px solid;
	overflow: hidden;
	-webkit-align-items: center;
	align-items: center;
	padding: 10px 30px 10px 20px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.event .eventBannerBox a:hover .eventBanner{
	padding: 10px 20px;
}

.eventBanner .name {
	
}

/*         lineup          */
.lineup .title {
	padding-top: 100px;
	font-size: 4.5rem;
	font-weight: bold;
	letter-spacing: 2px;
}
.lineupBox ul{
	width: 1000px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto 80px;
}
.lineupBox ul li{
	width: 260px;
	padding-top: 50px;
	margin: 0 36px;
}
.lineupBox ul li a{
	display: block;
}
.lineupBox ul li a:hover{
	text-decoration: none;
	opacity: .8;
}
.item_img{
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;

}
.lineupBox ul li a:hover .item_img{
	transform:rotateZ(-3deg);
}
.lineupBox .charaBox .maru {
	border-radius: 15px;
	margin-top: 20px;
	height: 135px;
	border: 2px solid;
	overflow: hidden;
}
.lineupBox .charaBox .nameBox {
	background: #FFF;
	font-size: 2.8rem;
	font-weight: 800;
	padding: 8px 0;
}
.lineupBox .charaBox .day {
	color: #FFF;
	font-size: 2.0rem;
	font-weight: 500;
	padding: 8px 0;
}
.lineupBox .charaBox .fin {
	color: #FFF;
	font-size: 2.0rem;
	font-weight: 500;
	padding: 20px 0;
}
.lineupBox .charaBox .coming {
	color: #FFF;
	font-size: 3.0rem;
	padding: 44px 0;
	font-weight: 500;
}
/*スクロール*/
.lineup-item {
	position: relative;
	top: 80px;
	opacity: 0;
	-webkit-transition: .8s ease-out;
	transition: .8s ease-out;
}
.lineup-item .img_in {
	-webkit-transition: .8s ease-out;
	transition: .8s ease-out;
	transform:rotateY(540deg);
}
.lineup-item.lineup-in {
	top: 0px;
	opacity: 1;
}
.lineup-item.lineup-in .img_in {
	transform:rotateY(0deg);
}
/*         lineup Contents          */

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
	.navigationBtn {
		top: 3px;
		right: 15px;
}
	/*          logo          */
	.topLogo {
		width: 92%;
		padding: 50px 0 0;
	}
	.topLogo svg {
		width: 100%;
	}
	.LogoBox {
		width: 100%;
		height: auto;
	}
	.LogoBox .Logoanime {
		top: -5px;
	}


	/*          slaid          */
	.visual {
		width: 100%;
	}
	.column-left-box {
		margin-top: -50px;
	}
	.visualBox {
		width: 100%;
		padding: 0px 15px;
		top: -20px;
	}
	.visualBox.end {
		-webkit-transition: .8s ease-out;
		transition: .8s ease-out;
}
	.slider {
		width: 100%;
		box-shadow: 10px 5px 10px rgba(0, 0, 0, .15);
	}
	.imageBox {
		width: 100%;
	}
	.imagebg.time {
		-webkit-transition: .4s ease;
		transition: .4s ease;
	}
	/*二人受付の場合*/
	.imageBox2 {
		width: 100%;
	}
	.visualBox2.futari {
		bottom: 0px;
	}
	.visualBox2.futari2 {
		top: 0px;
	}
	.visualBox2 {
		padding: 0 15px;
	}
	.KVkage {
		box-shadow: 10px 5px 10px rgba(0, 0, 0, .15);
	}
	
	/*          intoro          */
	.intro {
		/*padding: 40px 0 30px;*/
		padding: 70px 0 30px;
	}
.ccanimebox {
	width: 92%;
	height: auto;
}
	.ccanime {
		padding: 15px 0;
	}
	.intro p {
		width: 92%;
		margin: auto;
	}
	.intro .intro_txt01 {
		font-size: 1.3rem;
	}
	.intro .intro_txt02 {
		font-size: 1.8rem;
		font-weight: bold;
	}
	/*         news          */
	.news .title {
		font-size: 3.0rem;
		padding-top: 40px;
	}
	.newsList {
		width: 92%;
		font-size: 1.4rem;
	}
	.newsList td {
		padding: 3px .5em;
	}
	.newsList .date {
		width: 60px;
		padding: 3px .5em;
	}
	/*         twitter          */
	.twitterWidget .title {
		font-size: 1.6rem;
		padding-top: 40px;
	}
	.twitterBox {
		width: 85%;
		max-width: 700px;
		padding: 10px 0 0;
		margin: 5px auto;
	}
	.twitter {
		height: 360px;
	}
	
	/*         event          */
	.event .title {
		font-size: 3.0rem;
		padding-top: 80px;
	}
	.event .eventBannerBox {
		width: 92%;
	}
	.event .eventBanner {
		width: 100%;
		margin: auto;
		font-size: 1.8rem;
		padding: 10px 20px;
	}
	.event .eventBannerBox a {
		margin: 10px 0;
	}
	.event .eventBannerBox a span {
		font-weight: bold;
	}
	
	
	/*         lineup          */
	.lineup .title {
		font-size: 3.0rem;
		padding-top: 80px;
	}
	.lineupBox ul {
		width: 92%;
		max-width: 400px;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		margin: 0 auto 40px;
	}
	.lineupBox ul li {
		width: 49%;
		margin: 0;
		padding-top: 30px;
	}
	.lineupBox .charaBox .nameBox {
		font-size: 1.6rem;
		padding: 10px 0;
	}
	.lineupBox .charaBox .day {
		font-size: 1.2rem;
		padding: 10px 0px;
	}
	.lineupBox .charaBox .fin {
		font-size: 1.5rem;
		padding: 10.5% 0;
	}
	.lineupBox .charaBox .maru {
		height: 105px;
	}
	.lineupBox .charaBox .coming {
		font-size: 2.0rem;
		padding-top: 35px;
	}
	
	
	
	
	
}
/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	.lineupBox ul li.left {
		margin: 0 36px 0 204px;
	}
	.lineupBox ul li.right {
		margin: 0 204px 0 36px;
	}

}







